#txtBox_541 .fs-11 { font-size:11px; }
#txtBox_550 .fs-13 { font-size:13px; }
#txtBox_550 .fs-16 { font-size:16px; }
#txtBox_550 .fs-11 { font-size:11px; }
#txtBox_551 .fs-11 { font-size:11px; }
#txtBox_553 .fs-11 { font-size:11px; }
#txtBox_553 .fs-16 { font-size:16px; }
#txtBox_553 .fs-19 { font-size:19px; }
#txtBox_554 .fs-11 { font-size:11px; }
#txtBox_554 .fs-16 { font-size:16px; }
#txtBox_555 .fs-11 { font-size:11px; }
#txtBox_555 .fs-16 { font-size:16px; }
body {  }
#txtBox_541 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_550 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_551 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_553 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_554 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_555 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-txt-hex990000 { color:#990000!important; }
#txtBox_550 .fs-12 { font-size:12px; }
#txtBox_550 .lh-18 .wse-txt-size { line-height:1.8; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }
#txtBox_555 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_553 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_554 .lh-16 .wse-txt-size { line-height:1.6; }
#txtBox_551 .lh-16 .wse-txt-size { line-height:1.6; }